<!DOCTYPE html>
<html lang="en" 
    xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" 
    xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Sertifikat</title>
    <style>
        body {
            font-family: Arial, sans-serif;
        }
        @page { 
            size: landscape;
            margin: 0;
        }
        .certificate {
            margin: auto;
            padding: 10px;
            text-align: center;
        }

        .img-back{
            width: 100%;
        }

        .certificate-name {
            font-size: 2rem;
            font-weight: bold;
            padding-top: 27%;
        }
        .certificate-score{
            padding-left: 30%;
        }
        .certificate-desc{
            padding-top: 7px;
            padding-bottom: 7px;
            padding-left: 100px;
            padding-right: 100px;
        }

        table, th, td {
            border: 1px solid black;
            border-collapse: collapse;
            padding-top: 3px;
            padding-bottom: 3px;
            padding-left: 10px;
            padding-right: 10px;
        }

        .certificate-signature{
            padding-top: 10px;
        }
        .certificate-signature-name{
            padding-top: 83px;
        }
        .certificate-time{
            margin: 7px;
        }
        .img-ttd{
            width: 200px;
            height: 135px;
            position: absolute;
            left: 41%;
        }
        .certificate-konversi-structure{
            padding-top: 56px;
            padding-left: 26%;
            font-weight: bold;
        }
        .certificate-konversi-reading{
            padding-top: 2px;
            padding-left: 26%;
            font-weight: bold;
        }
        .certificate-konversi-total{
            padding-top: 2px;
            padding-left: 27%;
            font-weight: bold;
        }

        .back-white{
            width: 100%;
            text-align: center;
            height: 23px;
            margin-top: 2.6rem;
        }
        .white{
            width: auto;
            height: 23px;
            background-color: white;
            margin-left: 5rem;
            margin-right: 5rem;
        }
    </style>
</head>
<body th:style="'background:url(' + @{classpath:/static/logo/sertifikat.jpeg} + '); background-repeat: no-repeat; background-size: 100% auto;'">

    <div class="certificate">
        <div class="certificate-name">
            <p th:text="${subscribe.nama}">Muhammad Arif Rahmatullah</p>
        </div>

        <div class="certificate-konversi-structure">
            <span th:text="${user.konversiStructure}"></span>
        </div>
        <div class="certificate-konversi-reading">
            <span th:text="${user.konversiReading}"></span>
        </div>
        <div class="certificate-konversi-total">
            <span th:text="${user.nilaiTotal}"></span>
        </div>
        <div class="back-white">
            <div class="white">
                <span>Bogor, <span th:text="${#temporals.format(user.waktuSelesai, 'dd MMMM yyyy')}">29 November 2019</span></span>
            </div>
        </div>
    </div>

</body>
</html>